dev_job_data:
  history:
  - build_id: 13
    uri: job/Mdev__joystick_drivers__ubuntu_bionic_amd64/13/
    stamp: 1595337251.840
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 11
    uri: job/Mdev__joystick_drivers__ubuntu_bionic_amd64/11/
    stamp: 1594106073.931
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 10
    uri: job/Mdev__joystick_drivers__ubuntu_bionic_amd64/10/
    stamp: 1591067682.143
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 9
    uri: job/Mdev__joystick_drivers__ubuntu_bionic_amd64/9/
    stamp: 1591060469.977
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  latest_build:
    skipped: 0
    failed: 0
    total: 4
  base_url: http://build.ros.org/
  total_builds: 13
  job_health: 80
  job_health_icon: icon-health-60to79
